#
# run with python setup.py build_ext -i
#
from distutils.core import setup, Extension
from monedero import __version__ as PackageVersion
setup(name='monedero',
    version=PackageVersion,
    description='monedoero - A Paper Wallet Generator',
    author='Axel Wachtler',
    author_email='uracolix@quantentunnel.de',
    url='http://uracoli.nongnu.org',
    packages = ["monedero"],
    package_data={'monedero': ['blackcoin-logo.png']},
    install_requires=["reportlab"],
    scripts = ["mk_wallet.py"],
    data_files=[('.', ['blackcoin-logo.png'])]
)
